Metadata-Version: 2.4
Name: coderland
Version: 1.0.3
Summary: A Python client for Coderland connecting trainers and students
Author: Rushikesh
License: MIT
Keywords: client,coderland,collaboration,student,trainer
Classifier: License :: OSI Approved :: MIT License
Classifier: Programming Language :: Python :: 3
Requires-Python: >=3.8
Requires-Dist: flask
Requires-Dist: platformdirs
Requires-Dist: psutil
Requires-Dist: requests
Requires-Dist: rich
Description-Content-Type: text/markdown

# Coderland Client (Python)

A Python client for Coderland that bridges the gap between trainers and students. It allows students to join a class, raise their hand and share system information with the trainer.

## Installation

This tool is intended to be installed using `pipx`.

### From PyPI

To install from PyPI:

```bash
pipx install coderland
```

## Usage

Once installed, you can run the tool using the `coderland` command:

```bash
coderland
```
